import { createSSRApp } from "vue";
import DjHomeRoot from "@/home/DjHomeRoot.tsx";
import { cssRegistry } from "@/util.ts";

createSSRApp(DjHomeRoot)
    .provide(cssRegistry, new Set())
    .mount("#app-root");
